> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Get My Games

> Current user's games (player view).



## OpenAPI

````yaml /openapi.json get /api/v1/teams/me/games
openapi: 3.1.0
info:
  title: Robotics Event System V4
  version: 4.0.0
servers: []
security: []
paths:
  /api/v1/teams/me/games:
    get:
      tags:
        - teams
      summary: Get My Games
      description: Current user's games (player view).
      operationId: get_my_games_api_v1_teams_me_games_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````